Change log for puppet-module-ceilometer package in Ubuntu

112 of 12 results
Published in groovy-release on 2020-05-10
Deleted in groovy-proposed (Reason: moved to Release)
puppet-module-ceilometer (16.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <email address hidden>  Sun, 10 May 2020 14:29:01 +0200

Available diffs

Superseded in groovy-release on 2020-05-10
Deleted in groovy-proposed on 2020-05-12 (Reason: moved to Release)
puppet-module-ceilometer (15.4.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <email address hidden>  Tue, 24 Mar 2020 09:42:18 +0100

Available diffs

Superseded in groovy-release on 2020-04-28
Published in focal-release on 2019-10-26
Deleted in focal-proposed (Reason: moved to Release)
puppet-module-ceilometer (15.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <email address hidden>  Wed, 23 Oct 2019 23:58:03 +0200

Available diffs

Superseded in focal-release on 2019-10-26
Published in eoan-release on 2019-07-19
Deleted in eoan-proposed (Reason: moved to release)
puppet-module-ceilometer (14.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <email address hidden>  Thu, 18 Jul 2019 21:47:23 +0200

Available diffs

Superseded in eoan-release on 2019-07-19
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed on 2020-07-14 (Reason: moved to release)
puppet-module-ceilometer (13.1.0-3) unstable; urgency=medium

  * Also package the missing templates folder.

 -- Thomas Goirand <email address hidden>  Thu, 31 Jan 2019 11:56:53 +0100

Available diffs

Superseded in disco-release on 2019-01-31
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed on 2020-07-13 (Reason: moved to release)
puppet-module-ceilometer (13.1.0-2) unstable; urgency=medium

  * Fixed wrong maintainer email.

 -- Thomas Goirand <email address hidden>  Mon, 09 Jul 2018 14:32:03 +0200

Available diffs

Superseded in cosmic-release on 2018-07-10
Deleted in cosmic-proposed on 2018-07-11 (Reason: moved to release)
puppet-module-ceilometer (13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Use <email address hidden> for maintainer.
  * Fixed version of depends.

 -- Thomas Goirand <email address hidden>  Sat, 16 Jun 2018 15:26:11 +0200

Available diffs

Superseded in cosmic-release on 2018-06-16
Deleted in cosmic-proposed on 2018-06-18 (Reason: moved to release)
puppet-module-ceilometer (12.4.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <email address hidden>  Tue, 20 Mar 2018 13:13:37 +0100

Available diffs

Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
puppet-module-ceilometer (9.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed runtime depends for this release.

 -- Thomas Goirand <email address hidden>  Fri, 21 Oct 2016 12:23:49 +0000

Available diffs

Superseded in zesty-release on 2016-11-03
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
puppet-module-ceilometer (8.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Fixed runtime depends.

 -- Thomas Goirand <email address hidden>  Thu, 28 Apr 2016 10:55:26 -0500

Available diffs

Superseded in yakkety-release on 2016-04-30
Deleted in yakkety-proposed on 2016-05-01 (Reason: moved to release)
puppet-module-ceilometer (8.0.0-2) unstable; urgency=medium

  * Added missing build-depends.

 -- Thomas Goirand <email address hidden>  Wed, 06 Apr 2016 08:01:29 +0000

Available diffs

Superseded in yakkety-release on 2016-04-27
Published in xenial-release on 2016-02-10
Deleted in xenial-proposed (Reason: moved to release)
puppet-module-ceilometer (7.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814216)

 -- Thomas Goirand <email address hidden>  Tue, 09 Feb 2016 17:03:15 +0800
112 of 12 results